» Ubuntu » Packages » lucid (10.04LTS) » libs » libgnome2.0-cil-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: gnome-sharp2  ]

Package: libgnome2.0-cil-dev (2.24.1-6ubuntu1)

Links for libgnome2.0-cil-dev

Screenshot

Ubuntu Resources:

Download Source Package gnome-sharp2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian CLI Libraries Team (Mail Archive)
  • Mirco Bauer
  • Sebastian Dröge

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

CLI binding for GNOME 2.24

This package provides the gnome-sharp assembly that allows CLI (.NET) programs to use the GNOME and GNOME UI libraries 2.24.

GNOME# 2.24 is a CLI (.NET) language binding for the GNOME 2.24 platform libraries.

This package contains development files for the gnome-sharp library, and should be used for compilation.

Other Packages Related to libgnome2.0-cil-dev

  • depends
  • recommends
  • suggests
  • enhances

Download libgnome2.0-cil-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 144.6 kB408.0 kB [list of files]
i386 144.6 kB408.0 kB [list of files]